RubyGems Navigation menu

aws-sdk-ecs 1.84.0

Official AWS Ruby gem for Amazon EC2 Container Service (Amazon ECS). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.92.0 - December 01, 2021 (172.0 KB)
  2. 1.91.0 - November 23, 2021 (172.0 KB)
  3. 1.90.0 - November 10, 2021 (172.0 KB)
  4. 1.89.0 - November 04, 2021 (169.5 KB)
  5. 1.88.0 - October 28, 2021 (169.5 KB)
  6. 1.84.0 - August 11, 2021 (167.0 KB)
显示所有 (108 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.119.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    01c70a87ec49d8854307ed1a8e1cc8d14cb26b6ef61b9a75ab3ce5924e112df2

    下载总次数 53,613,592

    这个版本 405,085

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: